<h3 id="wie-kann-ich-digitalisat-und-transkription-miteinander-vergleichen-die-verknüpfte-sicht">Wie kann ich Digitalisat und Transkription miteinander vergleichen? Die verknüpfte Sicht:</h3>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=395&end=440" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>

<p>Bei Aktivierung der verknüpften Sicht zweier oder mehrerer Tabs in unterschiedlichen Mappen werden die betreffenden Ansichten miteinander verknüpft. Um zwei Tabs miteinander zu verknüpfen, aktivieren Sie das Schloss-Symbol am oberen rechten Rand in ebendiesen Tabs (geschlossen = aktiviert). Das bedeutet, es wird in den verknüpften Tabs die gleiche Seite des Manuskriptes angezeigt, auch wenn Sie blättern oder die Ansicht wechseln. Auf diese Weise können Sie z. B. Faksimile und Text direkt miteinander vergleichen. Diese Verknüpfung funktioniert nur innerhalb einer Mitschrift, Sie müssen also eine Mitschrift in mehreren Mappen öffnen, um dann die verschiedenen Ansichten miteinander verknüpfen zu können.</p>
